<?php
$z[0]=Array("field","司马怀府鸡,司马怀府鸡介绍,牧野",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","司马怀府鸡系新乡市黄河宾馆的一道传统名菜。相传，此菜为三国时期魏国大将军司马懿所喜爱，后来传入民间。 到明清时期，经怀庆邦厨师逐步改革，就形成了现在的这道名菜。制作此菜，需用当年鸡一只（约1000克），配八怀山药、菜心、葱段、姜片、白油，佐以味",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","司马怀府鸡_牧野区特产司马怀府鸡",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　司马怀府鸡系市黄河宾馆的一道传统名菜。相传，此菜为三国时期魏国大将军司马懿所喜爱，后来传入民间。\n</p><p>　　      到明清时期，经怀庆邦厨师逐步改革，就形成了现在的这道名菜。制作此菜，需用当年鸡一只（约1000克），配八、菜心、葱段、姜片、白油，佐以味精、精盐、绍酒、烹制而成。\n</p><p>　",553,874);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y435TC0-24351.gif",876,961);
$z[7][4]['name']="litpic";

?>